<?php
include "../../inc/inc.koneksi.php";

$kode   = $_POST[kode];
$sql    = mysql_query("SELECT * FROM akun_bp WHERE noakun= '$kode' ORDER BY noakun");
$r      = mysql_fetch_assoc($sql);

$data['namaak']	= $r[naakun];
$data['hargabl']= $r[saldo]+$r[mutasi_db]-$r[mutasi_kd];
echo json_encode($data);
?>